Repoclosure - rosa2019.1-i686-main_release

Repoclosure ended with exit code 1, stderr:

Error: Repoclosure ended with unresolved dependencies.

98 out of 18578(0.53%) packages have unresolved dependencies.

# Package SRPM Uresolved dependencies
1 ant-scripts-1.10.1-3.noarch ant-1.10.1-3.src.rpm
ant = 1.10.1-3
2 avogadro-1.93.0-1.i686 avogadro-1.93.0-1.src.rpm
libGLEW.so.2.0
libMoleQueueClient.so
libMoleQueueServerCore.so
3 bash-completion-devel-2:2.8-4.noarch bash-completion-2.8-4.src.rpm
bash-completion = 2:2.8-4
4 bouncycastle-extras-1.52-6.noarch bouncycastle-1.52-6.src.rpm
bouncycastle
5 bsh-demo-1.3.0-31.noarch bsh-1.3.0-31.src.rpm
bsh = 1.3.0-31
6 bsh-utils-1.3.0-31.noarch bsh-1.3.0-31.src.rpm
bsh = 1.3.0-31
jline
7 calamares-3.2.19.1-1.i686 calamares-3.2.19.1-1.src.rpm
libkpmcore.so.9
8 libcalamares3.2.19.1-3.2.19.1-1.i686 calamares-3.2.19.1-1.src.rpm
libboost_python38.so.1.73.0
libkpmcore.so.9
9 classworlds-1.1-7.noarch classworlds-1.1-7.src.rpm
xml-commons-jaxp-1.3-apis
10 ccsm-0.9.14.0-7.noarch compiz-0.9.14.0-7.src.rpm
python(abi) = 3.5
11 deluge-1.3.15-2.noarch deluge-1.3.15-2.src.rpm
pkgconfig(notify-python)
pythonegg(python-libtorrent) >= 0.14.9
pythonegg(twisted)
12 devil-utils-1.7.8-19.i686 devil-1.7.8-19.src.rpm
libjasper.so.1
13 libIL1-1.7.8-19.i686 devil-1.7.8-19.src.rpm
libjasper.so.1
14 libILU1-1.7.8-19.i686 devil-1.7.8-19.src.rpm
libjasper.so.1
15 libILUT1-1.7.8-19.i686 devil-1.7.8-19.src.rpm
libjasper.so.1
16 dshort-1.0.4-3.noarch dshort-1.0.4-3.src.rpm
python-qt4-core
python-qt4-gui
python-xlib
17 flightcrew-cli-0.7.2-8.i686 flightcrew-0.7.2-8.src.rpm
libboost_date_time.so.1.73.0
libboost_filesystem.so.1.73.0
libboost_program_options.so.1.73.0
libboost_regex.so.1.73.0
libboost_system.so.1.73.0
libboost_thread.so.1.73.0
18 flightcrew-gui-0.7.2-8.i686 flightcrew-0.7.2-8.src.rpm
libboost_date_time.so.1.73.0
libboost_filesystem.so.1.73.0
libboost_program_options.so.1.73.0
libboost_regex.so.1.73.0
libboost_system.so.1.73.0
libboost_thread.so.1.73.0
19 libflightcrew0.7.2-0.7.2-8.i686 flightcrew-0.7.2-8.src.rpm
libboost_date_time.so.1.73.0
libboost_filesystem.so.1.73.0
libboost_program_options.so.1.73.0
libboost_regex.so.1.73.0
libboost_system.so.1.73.0
libboost_thread.so.1.73.0
20 flute-1.3.0-12.noarch flute-1.3.0-12.src.rpm
sac
21 gnome-shell-extensions-alternate-tab-3.28.1-2.noarch gnome-shell-extensions-3.28.1-2.src.rpm
gnome-shell-extensions-common = 3.28.1-2
22 hugin-2019.2.0-2.i686 hugin-2019.2.0-2.src.rpm
libboost_filesystem.so.1.73.0
libboost_system.so.1.73.0
23 javapackages-tools-5.3.0-5.i686 javapackages-tools-5.3.0-5.src.rpm
javapackages-filesystem = 5.3.0-5
24 jmock1-1.2.0-13.noarch jmock1-1.2.0-13.src.rpm
cglib
objectweb-asm
25 jtidy-scripts-2:1.0-0.1.r7dev.2.noarch jtidy-1.0-0.1.r7dev.2.src.rpm
jtidy = 2:1.0-0.1.r7dev.2
26 junit-demo-3.8.2-20.noarch junit-3.8.2-20.src.rpm
junit = 3.8.2-20
27 katello-agent-1.1.2-5.noarch katello-agent-1.1.2-5.src.rpm
subscription-manager
28 kdeutils4-printer-applet-4.9.5-5.noarch kdeutils4-printer-applet-4.9.5-5.src.rpm
python-cups
29 cpupower-devel-5.4.99-1.i686 kernel-5.4.99-1.src.rpm
cpupower = 5.4.99-1
30 krfb-3:18.12.1-3.i686 krfb-18.12.1-3.src.rpm
libvncserver.so.0
31 libkrfbprivate5-3:18.12.1-3.i686 krfb-18.12.1-3.src.rpm
libvncserver.so.0
32 krita-17:4.4.1-2.i686 krita-4.4.1-2.src.rpm
libpoppler.so.105
33 kstars-1:2.9.8-3.i686 kstars-2.9.8-3.src.rpm
libraw.so.19
34 libfonts-1.1.6-8.noarch libfonts-1.1.6-8.src.rpm
itext
libloader >= 1.1.3
35 ocaml-libguestfs-devel-1:1.42.0-1.i686 libguestfs-1.42.0-1.src.rpm
ocamlx(CamlinternalOO) = 4fd87f5e815789643c359f4efe905a7e
ocamlx(Stdlib__callback) = 863630d9e9400ce4474565542b4eb83d
36 libibverbs-devel-1.2.1-3.i686 libibverbs-1.2.1-3.src.rpm
libibverbs1 = 1.2.1-3
37 liblayout-0.2.10-8.noarch liblayout-0.2.10-8.src.rpm
libbase >= 1.0.0
libloader >= 1.1.3
sac
38 python3-libpst-1:0.6.75-1.i686 libpst-0.6.75-1.src.rpm
libboost_python38.so.1.73.0
39 librdmacm-devel-1.1.0-3.i686 librdmacm-1.1.0-3.src.rpm
librdmacm1 = 1.1.0-3
40 librepository-1.1.6-8.noarch librepository-1.1.6-8.src.rpm
libbase
41 libserializer-1.1.6-8.noarch libserializer-1.1.6-8.src.rpm
libbase
42 libyui12-mga-gtk-1.1.0-1.i686 libyui-mga-gtk-1.1.0-1.src.rpm
libboost_filesystem.so.1.73.0
libboost_system.so.1.73.0
43 composer-cli-34.3-2.i686 lorax-34.3-2.src.rpm
python3_toml
44 lsb-core-lib-5.0-0.alpha.4.i686 lsb-5.0-0.alpha.4.src.rpm
libncurses5
45 marble-common-18.12.1-7.i686 marble-18.12.1-7.src.rpm
libgps.so.25
46 maven2-2.2.1-13.noarch maven2-2.2.1-13.src.rpm
jdom
47 mock-urpm-1.3.14-4.noarch mock-urpm-1.3.14-4.src.rpm
python-decoratortools
python-rpm
48 msv-relames-1:2009.1-17.noarch msv-2009.1-17.src.rpm
isorelax
msv-msv
msv-xsdlib
relaxngDatatype
49 pcp-pmda-bcc-5.1.1-2.i686 pcp-5.1.1-2.src.rpm
python3-bcc
50 pentaho-libxml-1.1.6-8.noarch pentaho-libxml-1.1.6-8.src.rpm
libbase >= 1.1.2
libloader >= 1.1.2
51 pentaho-libxml-javadoc-1.1.6-8.noarch pentaho-libxml-1.1.6-8.src.rpm
pentaho-libxml = 1.1.6-8
52 pentaho-libxml-1.1.6-9.noarch pentaho-libxml-1.1.6-9.src.rpm
libbase >= 1.1.2
libloader >= 1.1.2
53 pentaho-reporting-flow-engine-0.9.4-8.noarch pentaho-reporting-flow-engine-0.9.4-8.src.rpm
libbase >= 1.1.3
libformula >= 1.1.3
sac
54 pentaho-reporting-flow-engine-javadoc-0.9.4-8.noarch pentaho-reporting-flow-engine-0.9.4-8.src.rpm
pentaho-reporting-flow-engine = 0.9.4-8
55 pentaho-reporting-flow-engine-0.9.4-9.noarch pentaho-reporting-flow-engine-0.9.4-9.src.rpm
libbase >= 1.1.3
libformula >= 1.1.3
sac
56 perl-doc-2:5.20.3-9.noarch perl-5.20.3-9.src.rpm
perl = 2:5.20.3-9
57 perl-kde4-1:4.14.3-7.i686 perl-kde4-4.14.3-7.src.rpm
libperl.so.5.20
58 plasma5-nautilus-kdeconnect-1.3.5-1.noarch plasma5-kdeconnect-1.3.5-1.src.rpm
nautilus-python
59 python-astroid-1.5.3-5.noarch python-astroid-1.5.3-5.src.rpm
pythonegg(lazy-object-proxy)
60 python-flake8-3.7.8-1.noarch python-flake8-3.7.8-1.src.rpm
pythonegg(entrypoints) < 0.4.0
pythonegg(entrypoints) >= 0.3
pythonegg(pyflakes) < 2.2.0
pythonegg(pyflakes) >= 2.1.0
61 python-kdcproxy-0.3.2-5.noarch python-kdcproxy-0.3.2-5.src.rpm
pyasn1
python-dns
62 python3-kombu-4.6.11-1.noarch python-kombu-4.6.11-1.src.rpm
(python3.8dist(amqp) < 2.7 with python3.8dist(amqp) >= 2.6)
63 python-pillow-doc-3.4.2-4.noarch python-pillow-3.4.2-4.src.rpm
python-pillow = 3.4.2-4
64 python-slip-dbus-0.6.3-5.noarch python-slip-0.6.3-5.src.rpm
python-gobject
65 python-sphinx_rtd_theme-0.4.3-1.noarch python-sphinx_rtd_theme-0.4.3-1.src.rpm
pythonegg(sphinx)
66 python-traceback2-1.4.0-6.noarch python-traceback2-1.4.0-6.src.rpm
pythonegg(linecache2)
67 python-twine-1.12.2-1.noarch python-twine-1.12.2-1.src.rpm
pythonegg(readme-renderer) >= 21
68 python3-pillow-doc-3.4.2-3.noarch python3-pillow-3.4.2-3.src.rpm
python3-pillow = 3.4.2-3
69 qt5-platformtheme-qgnomeplatform-0.3-7.i686 qgnomeplatform-0.3-7.src.rpm
libQt5Gui.so.5(Qt_5.14.2_PRIVATE_API)
70 reportd-0.7.4-1.i686 reportd-0.7.4-1.src.rpm
libreport.so.0
71 rosa-audit-log-viewer-1.3.8-4.noarch rosa-audit-log-viewer-1.3.8-4.src.rpm
python-qt5 >= 5.2.0
python-sip >= 4.15.5
72 rosa-removable-drive-manager-0.6.12-3.noarch rosa-removable-drive-manager-0.6.12-3.src.rpm
python2-qt5 >= 5.2.0
python2-setools
python2-sip >= 4.15.5
73 ruby-progressbar-0.11.0-5.noarch ruby-progressbar-0.11.0-5.src.rpm
ruby(abi) = 2.1.0
74 rubygem-minitest-doc-5.14.2-1.noarch rubygem-minitest-5.14.2-1.src.rpm
rubygem-minitest = 5.14.2-1
75 salt-3000-1.noarch salt-3000-1.src.rpm
((python3egg(msgpack) < 0.5.5 or python3egg(msgpack) >= 0.5.5.0) with python3egg(msgpack) < 1 with python3egg(msgpack) >= 0.5)
76 salt-api-3000-1.noarch salt-3000-1.src.rpm
salt-master = 3000-1
77 salt-cloud-3000-1.noarch salt-3000-1.src.rpm
python-apache-libcloud
salt-master = 3000-1
78 salt-master-3000-1.noarch salt-3000-1.src.rpm
salt = 3000-1
79 salt-minion-3000-1.noarch salt-3000-1.src.rpm
salt = 3000-1
80 salt-ssh-3000-1.noarch salt-3000-1.src.rpm
salt = 3000-1
81 salt-syndic-3000-1.noarch salt-3000-1.src.rpm
salt-master = 3000-1
82 skrooge-2.23.0-1.i686 skrooge-2.23.0-1.src.rpm
libQt5Core.so.5(Qt_5.14.2_PRIVATE_API)
libQt5Sql.so.5(Qt_5.14.2_PRIVATE_API)
83 system-config-samba-1.2.92-9.noarch system-config-samba-1.2.92-9.src.rpm
dbus-python
84 telegram-desktop-2.1.1-1.i686 telegram-desktop-2.1.1-1.src.rpm
libQt5Gui.so.5(Qt_5.14.2_PRIVATE_API)
85 texlive-gentium-tug-1.1-2.noarch texlive-gentium-tug-1.1-2.src.rpm
ruby(abi)
86 tigervnc-server-applet-1.11.0-2.noarch tigervnc-1.11.0-2.src.rpm
jmod(java.base)
87 tomcat-7.0.90-17.noarch tomcat-7.0.90-17.src.rpm
apache-commons-collections
apache-commons-daemon
apache-commons-dbcp
apache-commons-logging
apache-commons-pool
88 tomcat-jsvc-7.0.90-17.noarch tomcat-7.0.90-17.src.rpm
apache-commons-daemon-jsvc
89 tomcat-lib-7.0.90-17.noarch tomcat-7.0.90-17.src.rpm
apache-commons-collections
apache-commons-dbcp
apache-commons-pool
ecj
90 tomcat-webapps-7.0.90-17.noarch tomcat-7.0.90-17.src.rpm
jakarta-taglibs-standard >= 1.1
91 udisks-1.0.5-9.i686 udisks-1.0.5-9.src.rpm
liblvm2app.so.2.2
liblvm2app.so.2.2(Base)
92 python3-vigra-1.11.1-3.i686 vigra-1.11.1-3.src.rpm
libboost_python38.so.1.73.0
93 python-vobject-0.7.1-11.noarch vobject-0.7.1-11.src.rpm
pythonegg(python-dateutil) >= 1.1
94 xmldb-api-1:0.1-0.1.20011111cvs.2.noarch xmldb-api-0.1-0.1.20011111cvs.2.src.rpm
junit
95 xom-1:1.2.10-4.noarch xom-1.2.10-4.src.rpm
jaxen
96 xpp2-2.1.10-11.noarch xpp2-2.1.10-11.src.rpm
xml-commons-jaxp-1.3-apis
97 xpp3-1.1.3.8-14.noarch xpp3-1.1.3.8-14.src.rpm
junit4
98 xpp3-minimal-1.1.3.8-14.noarch xpp3-1.1.3.8-14.src.rpm
junit4